いつもお世話になっています。
今回、右も左もわからないまま自社内のNOTESのバージョンアップを検討してくれと言われ困っています。
・現状のNOTESは4.6でバージョンアップ後は8.5にする予定です。
・現在NOTESのWebメール機能は利用してないのですが、バージョンアップ後はWebメール機能を利用したいとのことです。
そこで一通り調べてみたのですが、

必要な新ハードウェア
6.0用のハード、8.5用のハード、8.5用メールサーバ
必要なソフトウェア
Lotas Domino/Notes 6.0 Lotas Domino/Notes 8.5 サーバOS(Windows2003)
その他必要なもの
各ライセンス、メールサーバの固定IPアドレス、バージョンアップ手順書

以上のものが必要だと考えてみたのですが、他に必要なもの抜けているものがあったら教えていただけないでしょうか。
初めてなもので、読みにくいと思いますがよろしくお願いします。

A 回答 (3件)

現バージョンで稼動している(特に作り込んだ)DBはたくさんありますか?


だとすれば、4.6からのバージョンアップですと、式やLotus Scriptの書き直しがある程度必要になります。これらの修正ができる人員がそれなりの人数揃うのであれば、できないことはありませんが、結構大変な作業です。
有名なバージョン間の非互換チェックをするためのツール製品(もちろん有償)もありますので、片っ端からこれでDBを解析して、致命的な部分だけを修正し、あとはテスト用のサーバーを立てて、実際に動作検証するのもアリかと思います。解析した結果は膨大なレポートが出ますが、すべての項目を修正する必要は必ずしもありません。
どこは修正して、どこはそのままでも動くか?といったノウハウなんかは、やはりベンダーやバージョンアップを行っている会社が強いところですから、他の方も言われておりますように、そういったところにお願いするのが、結果的に安心確実かと思います。高いけどね・・・
    • good
    • 0

IBMのアップグレードに関するリンクをご紹介いたしますが、Notesの知識があまりない状態でみると、かえって混乱してしまうかもしれません。


なお、2段階のバージョンアップを行う場合には経由するバージョンは6.0ではなく6.5だったと記憶しています。

私もベンダーなり、バージョンアップする会社にお願いするのが安心だと思いますが、もしご自身でされるのであれば、まずはテスト機を準備して移行リハーサルを行ったほうが良いかと思います。
バックアップさえ取っていれば復旧は比較的簡単なので、しっかりバックアップを取るようにしてください。

参考URL:http://www.ibm.com/developerworks/jp/lotus/ldd_t …
    • good
    • 0

少し前の質問ですが、わかる範囲で回答してみます。



(ハードウェア)
まず、以下の記載ですが、6.0は必要なのですか?
>6.0用のハード、8.5用のハード、8.5用メールサーバ

(プロダクトのバージョン)
4.6から6.0を経由して8.5ということでしょうか?
既に6.0は入手できないと記憶しています。
しょうがないですから、一気に8.5へバージョンアップで止むを得ないかと思います。

(メールサーバ)
メールは社外とやりとりしますか?
もし社内だけであれば、お書きになった構成で問題ないですが、外部とのやりとりをするのであれば、SMTP用のサーバを立てるべきです。
構成としては、SMTPサーバ(DMZ)-社内用(NRPC)といった形ですね。
メールサーバの固定IPと書いていますから、恐らく外部とやりとりするのでしょうから、SMTPサーバーに固定IPを振ることとなります。
当然社内は、ローカルなIPで構いません。

(Webメール)
DWA(iNotes)を利用するのが簡単でしょう。
サーバ側設定が4.6とは比較にならないくらい設定しなくてはならず、なかなか面倒ですが、Dominoを新たに購入するのであれば、LotusWebSupportの契約をして、質問した方が的確なアドバイスがもらえると思います。
お金をかけて良いならば、ベンダーなり、バージョンアップする会社に頼むのも手です。
バージョンアップに何人が携わるか判りませんが、自前で3~4人が何ヶ月もかけてやるならば、外部に出した方が安上がりということもあります。
お金を払うので、キチンとやってくれるはずですし。
斯く言う私もその手の会社ですが(笑)

以上、参考になれば。
    • good
    • 0

お探しのQ&Aが見つからない時は、教えて!gooで質問しましょう!

このQ&Aと関連する良く見られている質問

Qiphone4S→5データ移行(iosバージョン違

iphoneに詳しいかた、同じことを乗り越えた方、どうか教えてください。

本日、softbankのiphone4Sから、auのiphone5へmnpしたのですが
データ移行で手間取っています。

データのバックアップはitunesで最新のを取っていたのですが
うっかりiphone4sをios7にバージョンアップしてしまったため
出荷状態のiphone5(ios6)とバージョンがずれてしまい、すんなりとデータ移行できません。
itunesに繋いだ最初の画面で「このバックアップから復元」で進めようとしたら下記のエラー(案内?)が出ました。

「このiphoneのソフトウエアが古すぎるため、バックアップ”iphone”はこの復元には使用できません。
 このバックアップからこのiphoneを復元するには、まず、iphoneを新しいiphoneとして設定しなおし、ソフトウエアを最新バージョンにする必要があります」

これは、最初の画面で「新しいiphoneとして設定」を選び、iphoneをバージョンアップしたあとで、メニューから「データを復元」すればいいのでしょうか?
バックアップのデータは消えないのでしょうか。。以前、間違ってまっさらにしてしまったトラウマがあるので、なんだか怖くて先に進めません。

もしくは、iphone5をwifiに接続して単体でバージョンアップしてからitunesに繋ぎなおせば、すんなりとデータの復元ができますか?
というよりも、wifiに繋いでしまえばバージョンアップ→そのままicloudで復元できるのでしょうか??
以前のときはicloudがまだ無かったころなのでよくわかりません。。

サポートコールセンターはもう閉まってしまい、朝まで待たなくてはいけないのですが
できたら夜のうちにデータ移行をしてしまいたいです。

あまり詳しくなくてお恥ずかしいのですが、
どなたか詳しくご教授いただければと思います。よろしくお願いいたします。

iphoneに詳しいかた、同じことを乗り越えた方、どうか教えてください。

本日、softbankのiphone4Sから、auのiphone5へmnpしたのですが
データ移行で手間取っています。

データのバックアップはitunesで最新のを取っていたのですが
うっかりiphone4sをios7にバージョンアップしてしまったため
出荷状態のiphone5(ios6)とバージョンがずれてしまい、すんなりとデータ移行できません。
itunesに繋いだ最初の画面で「このバックアップから復元」で進めようとしたら下記のエラー(案内?)が出ました。

「このipho...続きを読む

Aベストアンサー

もうそれだけわかってらっしゃるなら簡単です。

今日買ったiPhone5(5sじゃなくて?どっちでもいいいけど)をWi-FiでiOS7にしちゃえばいいと思いますよ。ヘタにiTunesに繋いで新しいiPhoneとして・・・だと仰る通りバックアップデータを吹っ飛ばす危険があります。

iTunesにとってあるiPhoneのバックアップファイルC:\Users\Administrator\AppData\Roaming\Apple Computer\MobileSyncあたりを別にコピーしてミスってもいいようにしておくとか。

>wifiに繋いでしまえばバージョンアップ→そのままicloudで復元できるのでしょうか??
当然それでも出来ます。

頑張ってください

Qnotes 7.0.2 バージョンアップ

OS:WindowsXP にてnotes 6.5.3 からnotes 7.0.2を上書きインストールを行いました。しかし、今までアクセスできておりましたサーバに突如アクセスができなくなりました。そこで6.5.3に戻した場合は問題ないのですが、7.0.2であるとアクセスできません。以下のメッセージが表示されてしまいます。

リモートサーバーは TCP/IP ホストとして登録されていません

ただ、名前解決はクライアントからできておりますので何か他の問題と
思われます。もしご存じの方がいらっしゃいましたらご教示ください。
よろしくお願いいたします。

Aベストアンサー

こちらが当てはまるかはわかりませんがどうでしょうか。
自己責任でお試しください。

Lotus Notes クライアントが Lotus Domino サーバーに接続できなくなる障害について
http://www-06.ibm.com/jp/domino04/lotus/support/faqs/faqs.nsf/all/730756

参考URL:http://www-06.ibm.com/jp/domino04/lotus/support/faqs/faqs.nsf/all/730756

Qitunesを使ったiphone5から6への復元について バージョン

ソフトバンクからauへの乗り換えで、itunesにバックアップしたiphone5のデータを6へ復元したいのですが、うまくいかず困っています。

itunesを立ち上げてiPhone6をPCにつなぐと、「iPhone“iPhone”を使用できません。使用するにはこれより新しいバージョンのitunesが必要です。最新バージョンのitunesをダウンロードして下さい。」というのがでます。

PCはMacOSX 10.68 で、itunesは11.4です。

OSX 10.68での最新バージョンのようですが、OSを上げてitunesのバージョンを更に上げないとデバイスを認識してくれないのでしょうか?

もしそうであれば、iPhone6を認識させるのにどれくらいのOSで、どれくらいのitunesのバージョンが必要なのでしょうか?

古いPCなのでできれば、OSは上げたくないのですが何か方法があればお教え下さい。

ちなみに、iCloudにバックアップはしていません。
PCは、Macmini3,1 Intel Core 2 Duo 2.26 GHz です。


よろしくお願いします。

ソフトバンクからauへの乗り換えで、itunesにバックアップしたiphone5のデータを6へ復元したいのですが、うまくいかず困っています。

itunesを立ち上げてiPhone6をPCにつなぐと、「iPhone“iPhone”を使用できません。使用するにはこれより新しいバージョンのitunesが必要です。最新バージョンのitunesをダウンロードして下さい。」というのがでます。

PCはMacOSX 10.68 で、itunesは11.4です。

OSX 10.68での最新バージョンのようですが、OSを上げてitunesのバージョンを更に上げないとデバイスを認識...続きを読む

Aベストアンサー

>OSX10.68での最新バージョンのようですが、OSを上げてitunesのバージョンを更に上げないとデバイスを認識してくれないのでしょうか?

はい。その通りです。
最新のiTunes12.3を使うには「OS X バージョン 10.8.5 以降」が必要ですが、有料になる為、OSX10.6.8ですと、そのまま最新の「OS X El Capitan」へ無料アップグレード出来ますので、そちらの方が良いです。
が、MACの製造年に寄って使えない機能が有ります。
→http://www.apple.com/jp/osx/how-to-upgrade/#hardware-requirements
質問者さまの場合、アップグレードは出来る様です。

当方、iMacの2008年の2.4GhzをYosemiteで使用(外付けHDDにてYosemiteを起動、普段は本体で10.6.8で使用です)していますが、体感では10.6.8と変わり有りませんよ。
まあ、iphoneの為だけに入れたので余計なものは一切入ってないですが。。
DDR2のメモリなので、質問者さまの寄りも低スペックですが、OS X v10.9 Mavericks からかなり軽くなって居ますので、大丈夫だと思います。
MACならTime Machineでダウングレードも可能ですので、試しても良いと思います。
心配なら、私見たくダブルブートでも良いですし。

>OSX10.68での最新バージョンのようですが、OSを上げてitunesのバージョンを更に上げないとデバイスを認識してくれないのでしょうか?

はい。その通りです。
最新のiTunes12.3を使うには「OS X バージョン 10.8.5 以降」が必要ですが、有料になる為、OSX10.6.8ですと、そのまま最新の「OS X El Capitan」へ無料アップグレード出来ますので、そちらの方が良いです。
が、MACの製造年に寄って使えない機能が有ります。
→http://www.apple.com/jp/osx/how-to-upgrade/#hardware-requirements
質問者さまの場合、ア...続きを読む

Q【Notes】マイナーバージョンアップについて

はじめまして。
このたび、Notesのシステム管理を担当することになり、右も左もわからない中でバージョンアップ計画を立てることになりました。
現在、DominoR6.5.2を利用しています。もうすぐ、R6.5.4がリリースされることから、それへのバージョンアップを考えています。 メジャーバージョンアップなら事前検証を行って、本番環境をバージョンアップとなると思いますが、マイナーバージョンは、だいたいがバグフィックスレベルです。
このようなバージョンアップの場合で、事前テストを最小限にしたいと考えています。
どのようにするのがいいでしょうか?

Aベストアンサー

こんにちは。

サーバのバージョンアップという前提で、

すごくまじめにやるのでしたら、参考URLにFIX LISTといって、修正された内容が記載されていますので、その中で関係ありそうな項目を確認してテストするとかでしょうか。ただ652から654だと1,000個以上の修正項目があるようですのでちょっと面倒ですね。
もうちょっと減らすとしたら、リリースノート(readme.nsf)の中にWhat's new?があるのでその中で関係ありそうなところをチェックするとか。

楽な方法としては、とりあえず影響の少なそうなサーバからバージョンアップして、2週間くらい様子見て、次のサーバをバージョンアップするという方法もありますよね。それで何か挙動が違うといった問い合わせがあった時だけ調査してみると。

現状の652で問題が出ていなければ、アップしないという選択もありかなと思います。

参考URL:http://www-10.lotus.com/ldd/r5fixlist.nsf/Public?OpenView

QiPhone4SはPCに繋がなくてもバージョン

iPhone4SはPCに繋がなくてもバージョンアップ出来るようになるのですか?
iPhone4もPCに繋がなくてもバージョンアップできるのでしょうか?

Aベストアンサー

そのOSにバージョンアップするのにパソコンがいりますが、その後の話、ということでしょうか。なら、書かれている通りだと思います。

QDomino6.0.4のインストールについて

ノーツクライアントR5のTELサポートはやっていましたが(3点セットなど)、dominoサーバーについてはあまりよく分かっていない者です。秀和から出ているDomino管理者ガイドを見たり、ネットサーフィンしながらセットアップをしていますが、苦戦中です。

http://www004.upp.so-net.ne.jp/iTg/T00501.htm

ノーツブログのBlogsphere
http://www-128.ibm.com/developerworks/lotus/library/blogging/blogsphere.html
テンプレートのカスタマイズが出来ないか、という相談を受けました。ブログの説明書きを見ると、Dominoサーバー上で動作するらしいので、DominoとクライアントR6.0.4のCDを借り、Windows2000ServerとWindowxXPproの端末を用意して社内LANでつないで、テスト環境を構築しようとしていますが、うまく出来ません。

具体的には、Dimino6.0.4を2000サーバーに入れた後、同じマシンでアドミン、デザイナー、クライアントのインストール・設定と進みますが、設定の所で躓いています。

DominoAdministratorを起動すると、「デフォルトドメインが見つかりません。管理するドメインのシステム管理プリファレンスを設定してください。」と出てしまいます・・・。
ファイル→プリファレンス→クライアント再設定ウィザードと展開すると、
Dominoサーバーの欄がありますので、ここに、Dominoインストール時に設定した「このサーバーの名前」、接続の種類で「ローカルネットワーク」を選び、「次へ」。
そして、「このサーバーを見つけるために必要なネットワーク情報を指定してください」でTCP/IPを選び、サーバーアドレスに設定したホスト名を入れて、クライアントを再起動しても「デフォルトドメインが見つかりません・・・」と出ます。

Dominoのセットアップについてご存知の方いらっしゃいましたら、ぜひヒントだけでも教えてくださいませんでしょうか。

ノーツクライアントR5のTELサポートはやっていましたが(3点セットなど)、dominoサーバーについてはあまりよく分かっていない者です。秀和から出ているDomino管理者ガイドを見たり、ネットサーフィンしながらセットアップをしていますが、苦戦中です。

http://www004.upp.so-net.ne.jp/iTg/T00501.htm

ノーツブログのBlogsphere
http://www-128.ibm.com/developerworks/lotus/library/blogging/blogsphere.html
テンプレートのカスタマイズが出来ないか、という相談を受けました。ブログの説明書きを見る...続きを読む

Aベストアンサー

DominoAdministratorを起動する前に、Dominoサーバーを起動されていますよね?Dominoサーバーに対してpingは通っているのでしょうか?
同じマシンで、サーバー、クライアントを稼動させるのでしたらhostsファイルにサーバー名とアドレスを書いておく必要がありますが、名前など間違っていませんか?

QiPhone4 バージョン4.3.1について

こんにちは。
iPhone4 バージョン4.3.1へのバージョンアップについて質問です。
iTunesを使用しアップデートを試みるも「iPhone"名前"のiPhone用ソフトウェアをダウンロード中に問題が起きました。ネットワーク接続がタイムアウトになりました。」と表示されてしまい何度試してもアップデートが出来ません。またインターネット回線については特に不具合があるような事は今までありませんでした。
インターネットにて上記の件調べて見ましたが検索で上記のような不具合についての回答を見つけることが出来ませんでした。
どのようにすればバージョンアップができるのか教えていただければと思います。何卒よろしくお願いいたします。

使用中のPCについて
OS:Windows7 Home Premium
プロセッサ:Intel(R)Celeron(R)CPU E1400 @ 2.00GHz
メモリ(RAM):2.00GB
インターネット回線はアパートの光回線使用中

使用中のiPhone4について
最大容量:14GB
ソフトウェアバージョン:4.2.1

Aベストアンサー

PCのiTunesのバージョンは最新の10.2.1.1になってますか?

QNOTES Domino Administratorについて

Domino Administratorでユーザの登録をしたいのですが、
うまくいきません。
環境
Windows2003 Server
Lotus Notes 6.5
です。
まず、Lotus Notes 6.5を起動し、パスワード入力後正常に起動します。
その後、Domino Administratorをクリックすると
「優先サーバーに接続できません。」との表示があり、
「サーバーエラー:サーバーへの権限がありません」と表示されます。
ほんの1時間前まで、何の問題もなく使用できていたのですが、
突然このようなエラーが表示されました。
保守会社へ連絡したのですが、このような事例がないという事で
対処方法が分かりません。
どなたか、原因がお分かりになるかた、知恵をお貸しください。
本当に困っております。よろしくお願いします。

Aベストアンサー

こんばんわ。私もLotusに苦しめられている人間の一人です。
素人意見ですが、確認させてください。

操作の流れですが、下記の認識でよろしいでしょうか?
1.まず、takao1115様がご自信のNotesにログオンされた。
2.ブックマークバーのDominoAdministratorのアイコンからDominoAdministratorを起動した。(もしくはデスクトップのDominoAdministratorのアイコンから)
3.すると下記のエラーが表示された。
「優先サーバーに接続できません。」との表示があり、
「サーバーエラー:サーバーへの権限がありません」

これは、1時間前から急にDominoAdministratorが起動しなくなってしまったということでしょうか。それとも起動はできるけれども、サーバーがLocalになっているということでしょうか。

この1時間の間に、takao1115様以外のユーザーがNotesを使用されたということはありませんか?Notesを別のユーザーと共有されている場合ですが。。。

上記のエラー内容を考えますと、takao1115様のユーザー名でログオンしているので、「DominoAdministratorへのアクセス権限がなく認証が拒否された」ように思われます。
パスワードが違うのであれば、パスワードが違うという内容の警告画表示されると思われます。

私の場合でしたら、IDの切り替えで、管理者権限のユーザーIDを指定してみる。(自分の現在のIDも確認できますし)

管理者IDにも関わらず、入れないのであればどうしたらいいのか正直不明ですが、取り急ぎ、DominoAdministratorで何か必要があるのであれば、サーバー上でnlnotes.exeで、設定変更を行います。

それにしても、
『保守会社へ連絡したのですが、このような事例がないという事で
対処方法が分かりません。』
これはあんまりですね。わたしなら、落ち込んで会社帰りに泣いていると思います。

こんばんわ。私もLotusに苦しめられている人間の一人です。
素人意見ですが、確認させてください。

操作の流れですが、下記の認識でよろしいでしょうか?
1.まず、takao1115様がご自信のNotesにログオンされた。
2.ブックマークバーのDominoAdministratorのアイコンからDominoAdministratorを起動した。(もしくはデスクトップのDominoAdministratorのアイコンから)
3.すると下記のエラーが表示された。
「優先サーバーに接続できません。」との表示があり、
「サーバーエラー:サーバーへの権限があり...続きを読む

QiPhone4 のバージョンUPとバッテリー持ち

iPhone4 のバージョンUPとバッテリー持ちについて教えて

iPhone4 のバッテリーをアップルで交換してもらいました(本体交換かな?)。

で、その時、バージョンも、5.1.1 にしました。

ところが、本来、バッテリーが新しくなったのに、電池の持ち時間が悪くなりました。

また、動きや反応に時間がかかるようになったんです。

みなさんは、こんなことないでしょうか?(ちなみに、iCloud はオフ状態なので利用していません)

すいません、アドバイスをお願いします。

Aベストアンサー

No.2の方へ

このバッテリーの件は現在のiOSの5.1.1では改善されています。

記事の内容はiOS5.0のもので、iOS5.0.1や5.1で改善済みだと思います。

iPhone4と4Sではバッテリー容量も違うし、OSのバージョンが違うと、待ち受け時間などが異なるます。
iPhone4の出た当時の2010年10月現在の待ち受け時間はiOS4での性能です。
iOS5はデュアルコア搭載の4S用に作られており、シングルコアの4には多少重たさがあると思います。
また、メモリ容量も違います。
まだ、iOS6が実際にリリースされていないので何とも言えませんが、4SにiOS6を入れたら重たく感じるかもしれません。

実際、4にiOS5を入れたら細かい部分で重たさが感じられたので。

また、新型iPhoneは新しいiPadと同じクアットコアとも言われており、デュアルコアの4Sでは重たさがあるかもしれません。
4だとシングルコアなのでさらに重たさがあるかもと思います。

QLotus Notes Domino R6.5のセキュリティー(設計情報)について

Lotus Notes Domino R5 を使ってDB開発をしています。
近々にDominoをR6.5にバージョンアップすることになりました。

そこでお伺いしたいのですが、R6.5はR5に比べてかなりセキュリティーが
高くなったと聞いています。

R5は、DBをコピーしてしまえば、簡単に設計情報を写すことができ、
せっかく設定していたACLも意味なく、非表示であったデータを
見ることができるようになり、ローカルにて作業できてしまえますよね…。

このあたりのR6.5でのセキュリティーはどうなっているのでしょうか?
何か制限をかけて見えなくなる仕様になっているのでしょうか?
(データをコピーできない、設計をコピーできない 等)

基本的な質問で申し訳ありませんが、お分かりの方がいらっしゃいましたら
教えてください。よろしくお願いいたします。

Aベストアンサー

こんにちは。

R5 でもセキュリティはしっかりしてますよ。
サーバー上に置かれたデータベースは [ファイル] - [データベース] - [アクセス制御] の [詳細] タブの [このデータベースのレプリカはすべて共通のアクセス制御リストを用いる] を付与することで、ローカルレプリカ時にサーバーと同様の ACL 制御がかけられていますし、設計置換時に [式/ロータススクリプトの非表示] を付与すれば、ソースコードを参照することはできません。 (ローカルへのコピー時も然りです)

IBM Lotus Notes/Domino 6.x で拡張されたセキュリティ要件としては拡張 ACL 機能となります。

これについては以下の Web サイトを参照してください。

参考URL:http://nmag.softbankpub.co.jp/home.nsf/bdd964ff6e9f32c649256bff003fb5dc/ba9047fb0f74905749256e3d002f9995?OpenDocument&Hi


人気Q&Aランキング